@keyframes rwdcur209726 {
0%,19.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAN0lEQVRYhe3RsREAIAgDQHT/nXUBK0Ll/fdAclQBAAAfOMnwGjze2pUEeDVPC7VEL9hTKQSg6wI3cgQH+QKyWQAAAABJRU5ErkJggg==) 0 1, auto;}
20%,39.9% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAOUlEQVRYhe3RwQ0AIAgEMHT/nXUBX0BiNO0fuAsRAADAB1ZleDQeT+2qBDg1rxZKKb1gdqV4NgDXbTRsBAXi5TzUAAAAAElFTkSuQmCC) 0 0, auto;}
40%,59.9% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAANklEQVRYhe3RsREAIAgDQHT/nXUBK0Ll/fdAclQBAAAfOMnwGjze2pUEeDVPC7VEL9hTKaDrAjBkBAOUYQXRAAAAAElFTkSuQmCC) 0 0, auto;}
60%,79.9% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAANElEQVRYhe3RwQkAMAgDQLv/0O0CfRmhUO7+GoNVAADAB3YyvAbDW7uSA27N00It0QvguQMrWgQBdlg//wAAAABJRU5ErkJggg==) 0 0, auto;}
80%,99.9% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAL0lEQVRYhe3PsQEAIAgDMPz/aHnAyTpJsrfQKgAA4AM7Ca+Hx6+6kgdOy9NBMFADa+8DAnynB74AAAAASUVORK5CYII=) 0 0, auto;}
}
div.testarea{
animation:rwdcur209726 0.83333333333333s linear infinite forwards;
}
